package net.w_horse.excelpojo.xml;


import org.springframework.beans.factory.xml.NamespaceHandlerSupport;

public class ExcelPOJONamespaceHandler extends NamespaceHandlerSupport {

	@Override
	public void init() {
		registerBeanDefinitionParser("bean", new ExcelPOJOXmlParser());
	}

}
